@charset "UTF-8";
/* CSS Document */

html, body
{
	background:			url(images/bg.png) #ffffff repeat-x;
	color:				#6e6e6e;
  	font-family:		        Verdana, "Times New Roman", sans-serif;
  	font-size:			12px;
 	margin:				0 auto;
  	padding:			0px;
  	text-align:			left;
}

h1, h2, h3, h4, h5, h6 
{

                                        
}

a
{
	color:				#f38900;
	text-decoration:	        none;
}

a:hover
{
	color:				#1895cb;
	text-decoration:	none;
}

.container
{
  	margin:				0 auto;
  	width:				980px;
}

.header 
{
	padding:			17px 0 0 0;
}

.logo
{
	float:				left;
}

.right-header
{
	float:				right;
	margin-left:		200px;
	margin-right: 10px;
}

.callus
{
	font-size:			16px;
	padding-top:		15px;
	font-family:		Verdana, "Times New Roman", sans-serif;
	padding-left:		40px;
}

.callus img
{
	float:				left;
	padding-right:		10px;
}

.callusnow
{
	color:				#676765;
}

.onecolumn-title
{
	text-align:			center;
	color:				#138CC1;
	font-size:			36px;
	font-weight:		        100;

}
.onecolumn-content
{
	color:				#6e6e6e;
  	font-family:		        Verdana, "Times New Roman", sans-serif;
  	font-size:			16px;
 	margin:				0 auto;
  	padding:			5px;
  	text-align:			left;
	
}
.nav
{
	padding-top:		26px;
}

.nav img
{
	float:				right;
}

.main
{
	
	width:				977px;
	height:				100%;
	overflow:			hidden;
	margin-top:			-2px;
}

.maintop
{
	margin-top:			70px;
}

.mainleft
{
	float:				left;
	padding:			10px 0 0 35px;
	width:				565px;
}

.mainleft h1
{
	color:				#138CC1;
	font-size:			20px;
	font-weight:		        100;
	margin-top:			0px;
        padding:                        20px 0 5px;
}

.entry-content h2 
{
        font-weight:                    normal;
        margin-bottom: 5px;
}

.mainleft h1, .mainleft h2, .mainleft h3, .mainleft h4, .mainleft h5, .mainleft h6
{
        color:                          #138CC1;
}

.mainleft p
{
	line-height:		20px;
        text-align:                     justify;
        -moz-hyphens:                   auto;
}


.entry-content ol 
{
        margin-top:                     5px;
}

.entry-content li {
        padding:                        5px 0;
        text-align:                     justify;
        -moz-hyphens:                   auto;

}

.entry-content li h3 {
        margin:                         8px 0;
}

.entry-content li p
{
        margin:                         5px 0;
        text-align:                     justify;
        -moz-hyphens:                   auto;
}


.keyimage
{
	padding:			0 15px 15px 0;
}

.flash
{
	float:				left;
	padding-right:		25px;
}

.videoname
{
	color:				#0067b1;
	display:			block;
	text-align:			center;
	font-weight:		bold;
	padding-top:		10px;
}

.videoname a
{
	color:				#0067b1;
	text-decoration:	none;
	text-align:			center;
	font-weight:		bold;
}

.videoname a:hover
{
	color:				#0067b1;
	text-decoration:	underline;
	text-align:			center;
	font-weight:		bold;
}

.watchvideo
{
	color:				#828282;
	display:			block;
	font-size:			10px;
	text-align:			center;
	font-weight:		bold;
	margin-top:			3px;
}

.watchvideo a
{ 
	color:				#828282;
	text-decoration:	none;
	font-size:			10px;
	text-align:			center;
	font-weight:		bold;
}

.watchvideo a:hover
{ 
	color:				#828282;
	text-decoration:	underline;
	font-size:			10px;
	text-align:			center;
	font-weight:		bold;
}

.watchvideo img
{
	margin-bottom:		-2px;
}

.bluebutton
{
	padding:			20px 0 20px 10px;
}

.mainright
{
	background-color:		#FFFFFF;
	margin-top:			4px;
	margin-left:		22px;
	width:				347px;
	height:				100%;
	float:				left;
}

.mainrightinfo
{
	margin-left:		-10px;
	width:				330px;
}

.mainrightinfo p
{
	line-height:		20px;
        text-align:                     justify;
        -moz-hyphens:                   auto;
}

.mainright h2
{
	color:				#eb6915;
	font-size:			20px;
	font-weight:		600;
}

.name
{
	height:				40px;
	width:				253px;
	border:				2px solid #c3c7ca;
	font-size:			16px;
	margin-top:			10px;
	margin-left:		8px;
	padding-left:		15px;
}

.email
{
	height:				40px;
	width:				253px;
	border:				2px solid #c3c7ca;
	font-size:			16px;
	margin-top:			20px;
	margin-left:		        8px;
	padding-left:		        15px;
}

.submitbutton
{
	margin:				20px 0 0 8px;
}

.announcement
{
	padding:			0 15px 10px 0;
}

div .comments-header
{
        color:                        #6E6E6E;

}

.footer
{
	background:			url(images/footer_bg.png) repeat-x;
	height:				125px;
}

.footercontainer
{
	width:				977px;
	margin:				0 auto;
}

.footerlogo
{
	margin-top:			20px;
	float:				left;
}

.footerright
{
	float:				right;
	text-align:			right;
	color:				#000000;
	font-weight:		bold;
	margin-top:			50px;
}

.footerright a
{
	text-align:			right;
	color:				#000000;
	font-weight:		bold;
	text-decoration:	none;
}

.footerright a:hover
{
	text-align:			right;
	color:				#000000;
	font-weight:		bold;
	text-decoration:	underline;
}

.copyright
{
	display:			block;
	font-weight:		100;
	margin-top:			10px;
}

.copyright a
{
	color:				#e66112;
}

.copyright a:hover
{
	color:				#e66112;
}

.post
{
	margin-bottom:		30px;
	border-bottom:		1px solid #d3d3d3;
	padding-bottom:		30px;
}

.rightsidebar ul li
{
	list-style:			none;
}

.mainrightinfo ul li
{
	list-style:			none;
        padding:                        5px 0;
}

.footerAddress {
	width: 980px;
	margin: 0 auto;
	margin-bottom: 15px;
	height: 20px;
}

.footerAddress p {
	text-align: center;
	font-size: 10px !important;
}

.footerAddress strong {
	color: #E66112 !important;
}